art-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Structure representing a point in the Art 2D space. The Art 2D space is not a direct cartesian 2D space: it is an indirect cartesian space (that is, its direction is the invert of the standard trigonometric direction). The 2D space used by Art is inspired by the X coordinate space. System.ValueType
- Field
  Art.Point Get a point at the origin. To be added
- Method
  Art.Point `` To be added a a To be added
- Field
  System.Double The X coordinate. To be added
- Field
  System.Double The Y coordinate. To be added